Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 08:33:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery miss martin                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  miss martin Bot:  Hi miss martin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8187022341 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi miss martin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8187022341 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0921220006933     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Phone number Customer:  096983992 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Hello Agent:  Hi Samantha, My name is Mohamed.Thank you for contacting us. I will be happy to help you! Customer:  Hi Customer:  I would like to knw where is my order Agent:  As i checked the order 8187022341, is still with the courier team out for delivery. Customer:  When will it come Agent:  They will contact you soon for the delivery in your number: +96596983992 Customer:  Its 6:30 already Agent:  The delivery timing is till 9 P.M, and we will do the needful to deliver the order to you in the earliest. Customer:  It was actually supposed to be delivered yesterday Customer:  I had placed the order on 20th Agent:  I do apologise for that .This is not the issue we wan't our customer to have. Customer:  This is my order with max. I usually order with centrepoint and never faced an issue Customer:  Can u pls call the driver and find what what's happening Agent:  Am truly sorry for that, but we don't have the delivery team contact. Agent:  We will do the needful to deliver the order to you within today. Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi miss martin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8187022341 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0921220006933     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:34 AM, 23nd Sep                     miss martin                    Hello           12:34 AM, 23nd Sep                   mazen                   Hi Marthin , thank you for contacting us. This's Mazen We would be happy to help you.           12:35 AM, 23nd Sep                     miss martin                    Where is my order pls           12:35 AM, 23nd Sep                   mazen                   We request you to please allow us some time to check your details and back to you, stay with us           12:35 AM, 23nd Sep                     miss martin                    Sure           12:36 AM, 23nd Sep                   mazen                   Is this contact number is correct  +96596983992?           12:37 AM, 23nd Sep                     miss martin                    Yes           12:37 AM, 23nd Sep                   mazen                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +96596983992           12:39 AM, 23nd Sep                     miss martin                    I was suppose to receive it yesterday           12:39 AM, 23nd Sep                     miss martin                    What happened           12:39 AM, 23nd Sep                   mazen                   Yes, it was supposed to receive your order yesterday. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order tomorrow.           12:40 AM, 23nd Sep                     miss martin                    Why wasn't it delivered today           12:41 AM, 23nd Sep                     miss martin                    Pls           12:41 AM, 23nd Sep                   mazen                   I am really very sorry for this delay. I know that you’ve been waiting for it.           12:42 AM, 23nd Sep                   mazen                   We request you to please allow us some time so we can work on this and do the needful.           12:42 AM, 23nd Sep                     miss martin                    Is it possible to cancel it           12:42 AM, 23nd Sep                   mazen                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           12:43 AM, 23nd Sep                     miss martin                    Ok thanks           12:44 AM, 23nd Sep                   mazen                   Do you have any other inquiries that we can help with?           12:44 AM, 23nd Sep                   mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 AM, 23nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4907626